﻿

/*content*/


.content{color:#333;font-size:12px;line-height:1.75em;}
.wraper{width:960px;margin:0 auto;}

h1 b,h2 b{color:#51AC17;}
.brands_line{padding:5px 0px;text-align:center;}
.tbx1 .tdl{width:80px;text-align:center;}
.tbx1 .tdl i
{
    font-style: normal;
    font-size: 72px;
    display: block;
    color: #3EA106;
    line-height: 72px;
    font-family: Arial;
}

.content_10.content_10_1{color:#3e3e3e;text-align:center;margin-bottom:30px;}
.content_10.content_10_1 h1{font-size:40px;line-height:40px;padding:15px 0px;font-weight:normal;text-shadow: 0px 1px 1px #555;color:#444;}
.content_10.content_10_1 h2{font-size:26px;line-height:26px;font-weight:normal;}
.content_10.content_10_1 p{font-size:16px;line-height:1.8em;}

.content h4{color:#555;font-size:14px;padding:5px 0px;}

.content_header{}
.content_10{width:100%;margin-bottom:20px;}
.content_10 .gridx5{width:50%;float:left;margin:0 auto;}
.content_10 .gridx5x{width:50%;float:left;overflow:hidden;}
.content_10 .gridx5x img{margin:0 auto;display:block;}
.content_10 h1{font-size:32px;line-height:32px;padding:15px 0px 20px 0px;font-weight:normal;}
.content_10 h2{font-size:28px;line-height:28px;color:#3fa3c9;padding:10px 0px 25px 0px;font-weight:normal;}
.content_10 p{margin-bottom:35px;color:#666;line-height:1.8em;font-size:15px;padding-left:80px;}
.content_10 .gridx5 .ct1{padding-right:25px;}
.content_10 .gridx5_right{float:right;}
.content_10 .gridx5_right .ct1{padding-left:25px;padding-right:0;}

.content_10 .gridx3{width:33.3%;float:left;margin:0 auto;}


.w190{width:190px;margin:0 auto;}
.cn_img{}
.cn_txt{}




@media only screen and (max-width:960px)
{
    
    
}
@media only screen and (max-width:768px)
{
    .wraper{width:80%;}
    .content_10  img{width:100%;}
    .content_10 .gridx5,.content_10 .gridx5x{width:100%;float:none;margin-bottom:10px;}
    .content_10 .gridx5{float:right;}
    .content_10 .gridx5x{float:left;}
    .content_10.content_10_1{margin-top:20px;}
    .content_10 p{padding-left:45px;}
}
@media only screen and (max-width:480px)
{
    .content_header{padding-top:20px;}
    .wraper{width:96%;}
    .content_10{margin-bottom:10px;}
    .content_10 .gridx5 .ct1{padding-right:0px;}
    .content_10 .gridx5 p,.content_10 .gridx5x p{padding-right:10px;}
    .content_10 .gridx5_right .ct1{padding-left:25px;padding-left:0;}
    .content_10 h1{font-size:18px;line-height:18px;padding:5px 0px;}

    .content_10 h2{font-size:14px;line-height:14px;padding:5px 0px 10px 0px;}
    .content_10 .gridx3{width:100%;float:none;overflow:hidden;margin-bottom:10px;}
    .content_10 .gridx3 h4{text-align:center;}
    .tbx1 .tdl{width:60px;}
    .tbx1 .tdl i{font-size:48px;line-height:48px;}
    
    
    .content_10.content_10_1{margin-top:20px;margin-bottom:15px;}
    .content_10.content_10_1 h1{font-size:24px;line-height:20px;padding:15px 0px;font-weight:normal;}
    .content_10.content_10_1 h2{font-size:16px;line-height:16px;font-weight:normal;}
    .content_10.content_10_1 p{font-size:14px;line-height:1.75em;}
   
}
@media only screen and (max-width:320px)
{
    
     .wraper{width:96%;}
}